@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bricolage+Grotesque:opsz,wght@12..96,200..800&display=swap');

:root {
  --baseFont: "Poppins", sans-serif;
  --titleFont: "Bricolage Grotesque", sans-serif;
  --primary: #121E46;
  --primaryRGB: 18, 30, 70;
  --primaryLight: #DDE5FF;
  --white: #FFFFFF;
  --black: #000000;
  --text: #333333;
  --footerBg: #191919;
  --footerBg2: #1f1f1f;
  --transition: 400ms ease-in-out 0s;
}
body {
  font-size: 18px;
  line-height: 1.7;
  color: var(--text); 
  font-family: var(--baseFont);
}
a, a:hover {
  color: inherit;
  text-decoration: none;
}
ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
img {
  max-width: 100%;
}

/* ===== Scrollbar CSS ===== */
* {
  scrollbar-width: thin;
  scrollbar-color: var(--primary) var(--white);
}
*::-webkit-scrollbar {
  width: 6px;
}
*::-webkit-scrollbar-track {
  background: var(--white);
}
*::-webkit-scrollbar-thumb {
  background-color: var(--white);
  border-radius: 0px;
  border: 1px solid var(--white);
}

/* Btn */
.btn {
  padding: 16px 25px;
  border-radius: 10px;
  position: relative;
  z-index: 2;
  font-size: 16px;
  font-weight: 600;
  border: 1px solid;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
  line-height: 1.2;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: var(--transition);
}
.iconBtn::after {
  content: "";
  background-image: url('../images/btn-arrow.svg');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  width: 14px;
  height: 14px;
  display: inline-block;
  position: relative;
  z-index: 2;
}
.iconBtn:active::after {
  filter: invert(1);
}
.btnPrimary {
  background-color: var(--primary);
  color: var(--white);
  border-color: transparent;
}
.btnPrimary:hover, .btnPrimary:focus-visible, .btnPrimary:active {
  background-color: var(--primaryLight) !important;
  color: var(--black) !important;
  border-color: var(--primary) !important;
}
.iconBtn.iconBtnWhite::after {
  filter: invert(1);
}
.iconBtn.iconBtnWhite:hover::after {
  filter: brightness(1);
}
.btnLight {
  background-color: var(--white);
  color: var(--black);
  border-color: transparent;
}
.btnLight:hover, .btnLight:focus-visible {
  background-color: var(--primaryLight);
  color: var(--black);
  border-color: var(--black);
}
.btnOutline {
  border: 2px solid var(--white);
  color: var(--white);
  background-color: transparent;
}
.btnOutline:hover {
  border: 2px solid var(--white);
  color: var(--black);
  background-color: var(--white);
}

/* components */
h1, h2, h3, h4, h5, h6 {
  font-family: var(--titleFont);
}
.sectionSpace {
  padding: 120px 0;
}
.centerTitle {
  max-width: 1099px;
  margin-left: auto;
  margin-right: auto;
}
.primaryLightBg {
  background-color: var(--primaryLight);
}
.lgTitle {
  font-size: 66px;
  line-height: 1.3;
  font-weight: 600;
  text-transform: capitalize;
}
.mdTitle {
  font-size: 50px;
  line-height: 1.3;
  font-weight: 500;
  text-transform: capitalize;
}
.smTitle {
  font-size: 44px;
  line-height: 1.3;
  font-weight: 600;
  text-transform: capitalize;
}
.spaceLR {
  --marginLR: 30px;
  margin-left: var(--marginLR);
  margin-right: var(--marginLR);
}

/* Header */
.logo svg, .sidebarLogo svg {
  max-width: 100%;
  height: auto;
}
.sidebarLogo {
	padding: 0 0 20px;
}
.sidebarLogo a {
  display: inline-block;
  max-width: 160px;
}
.logo {
  --logo-height: 45px;
  height: var(--logo-height);
  max-width: 200px;
  display: flex;
  align-items: center;
}
.logo > a > img, .logo > a > svg {
  max-width: 100%;
  object-fit: contain;
  max-height: var(--logo-height);
}
header.headerSection {
  position: sticky;
  top: 0;
  z-index: 9;
  background-color: var(--primary);
  color: var(--white);
  padding: 20px;
  border-bottom: 1px solid rgba(255,255,255,0.1);
}
.headerRightOption a.btn{
  padding: 14px 15px;
}
.menuColMain {
  display: flex;
  justify-content: center;
}
.navItems {
  display: flex;
  column-gap: 35x;
  font-size: 18px;
}
.navItems a {
  font-weight: 500;
  color: var(--white);
  transition: color var(--transition);
}
.navItems a.active, .navItems a:hover {
  color: var(--primaryLight);
}
.headerRightOption {
  display: flex;
  align-items: center;
  column-gap: 15px;
}
.hrLinksCol {
  width: 40px;
  height: 40px;
  position: relative;
  border: 1px solid var(--white);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  transition: var(--transition);
}
.hrLinksCol::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: var(--white);
  border-radius: 50%;
  transform: scale(0);
  transition: var(--transition);
}
.hrLinksCol:hover {
  border-color: var(--primary);
}
.hrLinksCol:hover::before {
  transform: scale(1);
}
.hrLinksCol svg {
  display: block;
  position: relative;
  color: var(--white);
  transition: var(--transition);
}
.hrLinksCol:hover svg {
  color: var(--primary);
}

.menuToggle {
  position: relative;
  width: 26px;
  height: 18px;
  margin-left: auto;
}
.menuToggle > a {
  display: block;
  width: 100%;
  height: 100%;
}
.menuToggle > a > span {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 2px;
  width: 100%;
  background-color: var(--white);
  border-radius: 20px;
  transition: all 300ms ease-in-out 0s;
}
.menuToggle > a > span:nth-child(2) {
  top: 8px;
}
.menuToggle > a > span:last-child {
  bottom: 0;
  top: auto;
}
.actNav .menuToggle > a > span:nth-child(1) {
  transform: rotate(135deg);
  top: 8px;
}
.actNav .menuToggle > a > span:nth-child(2) {
  opacity: 0;
  transform: translateX(-25px);
}
.actNav .menuToggle > a > span:nth-child(3) {
  transform: rotate(-135deg);
  bottom: 8px;
}
.menuBackDrop {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: all 800ms ease-in-out 0s;
  z-index: 9;
  background-color: rgba(0, 0, 0, 0.7);
}

/* Banner */
.bannerSwiper .swiper-slide {
  padding: 100px 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 880px;
  color: var(--white);
}
.bannerSwiper .swiper-slide::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: rgba(0,0,0,0.6);
}
.bannerContent {
  max-width: 1160px;
  margin: 0 auto;
  position: relative;
  padding-top: 100px;
}
.bannerSlide1 {
  background-image: url("../images/bg-banner1.webp");
}
.bannerSlide2 {
  background-image: url("../images/bg-banner2.webp");
}
.bannerSlide3 {
  background-image: url("../images/bg-banner3.webp");
}
.flexBtn {
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.bannerSwiper .swiper-pagination {
  bottom: 30px;
}
.bannerSwiper .swiper-pagination-bullet {
  width: 10px;
  height: 10px;
  opacity: 1;
  background-color: var(--primaryLight);
}
.bannerSwiper .swiper-pagination-bullet-active {
  background-color: var(--primary) !important;
  transform: scale(1.8);
}

/* About */
.aboutSection {
  padding-top: 25px;
}
.cStyle1 {
  --borderRadius:10px;
  position: relative;
}
.cStyle1::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-radius: var(--borderRadius);
  background: linear-gradient(to bottom, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0.6) 100%);
  z-index: 1;
}
.fullLink {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 5;
}
.cStyle1Img {
  position: relative;
  width: 100%;
  overflow: hidden;
  border-radius: var(--borderRadius);
  padding-top: calc(699 / 590 * 100%);
}
.cStyle1Img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: var(--borderRadius);
  transition: var(--transition);
  position: absolute;
  top: 0;
  left: 0;
}
.cStyle1:hover .cStyle1Img img {
  -webkit-transform: scale(1.1) rotate(2deg);
  -ms-transform: scale(1.1) rotate(2deg);
  transform: scale(1.1) rotate(2deg);
}
.cStyle1Content {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 25px 38px;
  color: var(--white);
  z-index: 2;
}
.cStyle1Content h3 {
  position: relative;
  padding-right: 50px;
}
.cStyle1Content h3::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  background-image: url("../images/arrow-down-right.svg");
  width: 30px;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.cStyle1Content > p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

/* Modal */
/* login modal */
.modalNewstyle {
  --xSpace: 30px;
  --ySpace: 30px;
}
.modalNewstyle .modal-body,
.modalNewstyle .modal-header {
  padding: var(--ySpace) var(--xSpace);
  position: relative;
}
.modalNewstyle .modal-header {
	flex-direction: column;
	row-gap: 10px;
}
.modalNewstyle .modal-header + .modal-body {
  padding-top: 10px;
  padding-bottom: calc(var(--ySpace) + 10px);
}
.modalNewstyle .modal-content {
  background-color: var(--black);
}
html:not([data-bs-theme="dark"]) .modalNewstyle .modal-content {
	background-color: var(--white);
}
.modalNewstyle .btn-close {
  --closeIconSize: 10px;
  --closeIconPosition: 15px;
  padding: 4px;
  width: var(--closeIconSize);
  height: var(--closeIconSize);
  position: absolute;
  right: var(--closeIconPosition);
  top: var(--closeIconPosition);
  margin: 0;
}
.modalForm {
	margin: 0 auto;
	max-width: 520px;
}
.sideLinesDivider {
  overflow: hidden;
  text-align: center;
  position: relative;
}
.sideLinesDivider > .dividerText {
  display: inline-block;
  position: relative;
  padding: 0 20px;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #c1c5d0;
  font-weight: 600;
}
.sideLinesDivider > .dividerText::before, .sideLinesDivider > .dividerText::after {
  content: "";
  position: absolute;
  top: 50%;
  width: 100vw;
  margin-top: -1px;
  border-top: 2px solid currentColor;
  opacity: 0.2;
}
.sideLinesDivider > .dividerText::before {
  right: 100%;
}
.sideLinesDivider > .dividerText::after {
  left: 100%;
}
.modalNewstyle .form-label {
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 4px;
}
.errorMsg {
  font-size: 14px;
  color: var(--error);
  letter-spacing: 0.5px;
  font-weight: 400;
  margin: 4px 0;
  line-height: 1.2;
  display: none;
}
#resend_otp {
  transition: color var(--transition);
  text-transform: uppercase;
  letter-spacing: 0.5px;
  font-weight: 500;
}
#timer {
	font-size: 16px;
	font-weight: 400;
	line-height: 1;
}
.recaptchaCol {
  border-radius: 8px;
  overflow: hidden;
  display: inline-flex;
  max-width: 100%;
}
/* form style */
.rightIconFld {
	position: relative;
}
.rightIconFld > .inputFieldIcon {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translate(0, -50%);
  pointer-events: none;
  z-index: 2;
}
.fieldIcon {
  height: auto;
  width: 22px;
  display: block;
  opacity: 0.5;
}
.formStyle {
  font-size: 16px;
}
.formStyle .rightIconFld .form-control {
	padding-right: 50px;
}
.formStyle .form-select, .formStyle .form-control {
  border-radius: 30px;
  padding-top: 14px;
  padding-bottom: 14px;
  padding-left: 20px;
  border-width: 2px;
  border-radius: 6px;
}
.formStyle .rightIconFld .form-control.reservationField {
	padding-right: 15px;
}
input[type="date"]::-webkit-calendar-picker-indicator {
  display: none;
  -webkit-appearance: none;
}
input[type="date"]::-moz-calendar-picker-indicator {
  display: none;
  pointer-events: none;
}

/* Target the custom container */
.customDatePicker input[type="date"] {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  cursor: pointer;
}
.datePlaceholder {
  position: absolute;
  top: 50%;
  left: 12px;
  transform: translateY(-50%);
  color: #aaa;
  pointer-events: none;
  transition: 0.2s;
}
/* Opening Hour */
.titleLbl {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 700;
}
.openingHourModalContent {
  display: flex;
  flex-direction: column;
  row-gap: 24px;
  font-size: 14px;
}
.simpleList > li + li {
	margin-top: 8px;
}
/* Modal */

/* Order Online */
.orderOnlineSection {
  --borderRadius: 30px;
  padding: 180px 0;
  background-size: cover;
  background-color: rgb(255, 255, 255);
  background-image: url("../images/orderOnline-bg.webp");
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: fixed;
  position: relative;
  border-radius: var(--borderRadius);
}
.orderOnlineSection::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: var(--borderRadius);
  background-color: rgba(0, 0, 0, 0.2);
}
.orderOnlineInner {
  position: relative;
  max-width: 992px;
  margin: 0 auto;
  padding: 100px;
  border-radius: var(--borderRadius);
}
.orderOnlineInner::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: var(--borderRadius);
  background-color: var(--primary);
  opacity: 0.8;
}
.onlineContent {
  position: relative;
}

/* Gallery */
.gallerySection {
  padding-top: 15px;
}
.imageAnimation {
  --borderRadius: 30px;
  position: relative;
  overflow: hidden;
  margin: 0;
  border-radius: var(--borderRadius);
  padding-top: calc(438 /449 *100%);
}
.imageAnimation:after {
  content: "";
  position: absolute;
  width: 200%;
  height: 0%;
  left: 50%;
  top: 50%;
  background-color: rgba(255,255,255,.3);
  transform: translate(-50%,-50%) rotate(-45deg);
  z-index: 1;
  pointer-events: none;
  border-radius: var(--borderRadius);
}
.imageAnimation:hover:after {
  height: 250%;
  transition: all 600ms linear;
  background-color: transparent;
}
.imageAnimation img {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}

/* Reservation */
.reservationSection {
  --borderRadius: 30px;
  padding: 125px 0;
  background-size: cover;
  background-color: var(--black);
  background-image: url("../images/reservation-bg.webp");
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  position: relative;
  border-radius: var(--borderRadius);
}
.reservationContent {
  position: relative;
  color: var(--white);
}
.reservationContent .flexBtn {
  justify-content: start;
}

/* Offer and Updates */
.offerSection {
  padding: 75px 0;
  position: relative;
}
.offerSection::before {
  --borderRadius: 60px;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: var(--primaryLight);
  border-top-left-radius: var(--borderRadius);
  border-top-right-radius: var(--borderRadius);
  border-top: 2px solid rgba(var(--primaryRGB), 0.3);
}
.offerInner {
  position: relative;
}

/* Footer */
.footerSection {
  padding: 100px 0;
  color: var(--white);
  background-color: var(--footerBg);
}
.newsLetterCol {
  position: relative;
  max-width: 750px;
  margin-left: auto;
  display: flex;
  border-radius: 10px;
  padding: 10px;
  background-color: var(--white);
}
.newsLetterCol .form-control {
  border-radius: 0;
  font-size: 18px;
  color: var(--black);
  border: 0;
}
.newsLetterCol button.btn {
  flex: 0 0 auto;
  width: auto;
}
.footerLeftCol {
  padding-right: 60px;
}
.footerLogo {
  padding-bottom: 30px;
}
.footerLeftCol > p {
  padding-bottom: 20px;
  font-size: 16px;
}
.footerSection .socialMenu ul {
  display: flex;
  gap: 15px;
  align-items: center;
}
.footerTop {
  border-bottom: 1px solid rgba(255,255,255,0.2);
  padding-bottom: 80px;
  margin-bottom: 80px;
}
.footerSection .socialMenu ul > li > a {
  --whIcon: 40px;
  transition: var(--transition);
  width: var(--whIcon);
  height: var(--whIcon);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  padding: 10px;
  color: var(--black);
  background-color: var(--white);
}
.footerSection .socialMenu ul > li > a:hover {
  opacity: 0.8;
}
.footerCol.getTouch {
  max-width: 320px;
}
.footerTitle > h2 {
  padding-bottom: 10px;
  position: relative;
  font-size: 30px;
}
.footerTitle > h2::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background-color: var(--primary);
  height: 2px;
  width: 30px;
}
.footerTitle {
  padding-bottom: 20px;
}
.footerCol {
  font-size: 14px;
}
.footerItemsLinks {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.footerItemsLinks > li > a {
  display: flex;
  gap: 10px;
  transition: var(--transition);
}
.footerItemsLinks > li > a:hover {
  color: var(--primaryLight);
}
.addressCol + .addressCol {
  margin-top: 20px;
}
.addressCol > h4 {
  font-size: 18px;
}
.addressLink > a {
  display: flex;
  gap: 12px;
  align-items: center;
}
.addressIcon {
  width: 32px;
  height: 32px;
  color: var(--black);
  background-color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px;
  flex: 0 0 auto;
  border-radius: 50%;
}
.addressLink > a > span:last-child {
  font-size: 14px;
}
.footerBottom {
  padding: 20px 0;
  background-color: var(--footerBg2);
  font-size: 16px;
  color: var(--white);
}
.powerdText {
  display: flex;
  align-items: center;
  gap: 10px;
  justify-content: flex-end;
}
.powerdText > span > img {
  max-width: 120px;
}
.footerLinks {
  display: flex;
  justify-content: center;
  align-items: center;
}
.footerLinks li + li {
  padding-left: 10px;
  border-left: 1px solid rgba(255, 255, 255, .3);
  margin-left: 10px;
}
.footerLinks > li > a {
  transition: var(--transition);
}
.footerLinks > li > a:hover {
  color: var(--primaryLight);
}
/* Footer */

.floatingBtnMb {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px;
  z-index: 8;
  background-color: var(--primary);
  border-radius: 50px;
  margin: 0 15px;
}
.floatingBtnMb a.btn {
  flex: 0 0 auto;
  width: 50%;
  border-radius: 0;
  padding: 16px 10px;
}
.floatingBtnMb a.btn + a.btn {
  border-left: 1px solid var(--white);
}


/*-------------------------------
  MEDIA QAURY START
--------------------------*/

@media (min-width:768px) {
  .modal-md {
    --bs-modal-width: 600px;
  }
}
@media (min-width:768px) and (max-width:991px) {
  .modal-lg {
    --bs-modal-width: 650px;
  }
}
@media (max-width: 1399px) {
  header.headerSection {
    padding: 20px 0;
  }
  .navItems {
    column-gap: 30px;
  }
  .lgTitle {
    font-size: 54px;
  }
  .mdTitle {
    font-size: 40px;
  }
  .smTitle {
    font-size: 38px;
  }
  .bannerSwiper .swiper-slide {
    min-height: 780px;
  }
  .bannerContent {
    padding-top: 40px;
  }
  .cStyle1Content {
    padding: 20px 20px 10px;
  }
  .sectionSpace {
    padding: 100px 0;
  }
  .newsLetterCol {
    max-width: 620px;
  }
  .orderOnlineSection {
    padding: 140px 0;
  }
  .cStyle1Content h3::before {
    width: 24px;
  }
}
@media (max-width: 1199px) {
  .headerSection .btn {
    padding: 10px 20px;
  }
  body {
    font-size: 14px;
    line-height: 1.4;;
  }
  .lgTitle {
    font-size: 46px;
  }
  .mdTitle {
    font-size: 36px;
  }
  .smTitle {
    font-size: 28px;
  }
  .sectionSpace {
    padding: 80px 0;
  }
  .bannerSwiper .swiper-slide {
    min-height: 680px;
  }
  .orderOnlineSection {
    padding: 100px 0;
  }
  .orderOnlineInner {
    max-width: 760px;
    padding: 60px 30px;
  }
  .cStyle1Content h3 {
    padding-right: 30px;
  }
  .cStyle1Content h3::before {
    width: 18px;
  }
  .btn {
    padding: 15px;
    column-gap: 6px;
    letter-spacing: 1px;
  }
  .footerSection {
    padding: 80px 0;
  }
  .footerLeftCol {
    padding-right: 0px;
  }
  .footerLeftCol > p {
    font-size: 14px;
  }
  .footerTop {
    padding-bottom: 60px;
    margin-bottom: 60px;
  }
  .footerBottom {
    font-size: 14px;
  }
  .footerTitle > h2 {
    font-size: 24px;
  }
  .newsLetterCol {
    max-width: 520px;
  }
  .newsLetterCol .form-control {
    font-size: 16px;
  }
}
@media screen and (max-width: 991px) {
  .menuColMain {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 280px;
    z-index: 99;
    background-color: var(--primary);
    color: var(--black);
    box-shadow: 0 10px 10px rgba(255, 255, 255, 0.2);
    transition: transform var(--transition);
    transform: translateX(-200%);
    justify-content: flex-start;
    flex-direction: column;
    padding: 20px;
  }
  .actNav .menuColMain {
    transform: translateX(0);
  }
  .actNav .menuBackDrop {
    opacity: 1;
    visibility: visible;
    pointer-events: initial;
  }
  .logo {
    max-width: 160px;
  }
  .navItems {
    flex-direction: column;
  }
  .navItems a {
    display: block;
    padding: 10px 0;
  }
  .navItems > li + li {
    border-top: 1px solid rgba(255,255,255,0.2);
  }
  header.headerSection {
    padding: 12px 0;
  }
  .flexBtn {
    gap: 15px;
    flex-wrap: wrap;
  }
  .btn {
    padding: 12px 15px;
    letter-spacing: 1px;
    font-size: 14px;
  }
  .iconBtn::after {
    width: 12px;
    height: 12px;
  }
  .sectionSpace {
    padding: 60px 0;
  }
  .lgTitle {
    font-size: 38px;
  }
  .mdTitle {
    font-size: 30px;
  }
  .smTitle {
    font-size: 24px;
  }
  .reservationSection {
    padding: 80px 0;
  }
  .footerSection {
    padding: 60px 0 20px;
  }
  .newsLetterCol {
    max-width: 100%;
    margin-top: 20px;
  }
  .footerCol.getTouch {
    max-width: 100%;
  }
  .footerTop {
    padding-bottom: 40px;
    margin-bottom: 40px;
  }
  .footerCol {
    margin-bottom: 40px;
  }
  .footerBottom {
    padding: 15px 0;
  }
  .powerdText {
    justify-content: center;
    margin-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .bannerSwiper .swiper-slide {
    min-height: 580px;
    padding-top: 180px;
  }
  .bannerContent {
    padding-top: 0;
  }
  .lgTitle {
    font-size: 30px;
  }
  .mdTitle {
    font-size: 24px;
  }
  .btn {
    letter-spacing: normal;
  }
  .spaceLR {
    --marginLR: 12px;
  }
  .offerSection {
    padding: 50px 0;
  }
  .cStyle1 {
    margin-bottom: 10px;
  }
  .orderOnlineSection {
    padding: 60px 0;
  }
  .orderOnlineInner {
    max-width: 100%;
  }
  .reservationContent {
    text-align: center;
  }
  .reservationContent .flexBtn {
    justify-content: center;
  }
  .modalNewstyle {
    --xSpace: 15px;
    --ySpace: 20px;
  }
  .formStyle .form-control, .formStyle .form-select {
    font-size: 14px;
  }
  .newsLetterCol .form-control {
    font-size: 14px;
    border-radius: 12px;
  }
  .footerLeftCol {
    margin-bottom: 30px;
  }
  .footerLeftCol > p {
    padding-bottom: 10px;
  }
  .footerBottom {
    text-align: center;
    padding-bottom: 80px;
  }
  .powerdText {
    margin: 10px 0;
  }
  .footeraddress {
    max-width: 250px;
    margin: 0 auto;
  }
  .footerSection {
    padding: 40px 0 20px;
    text-align: center;
  }
  .footerSection .socialMenu ul, .addressLink > a {
    gap: 10px;
    justify-content: center;
  }
  .footerSection .socialMenu ul > li > a {
    --whIcon: 35px;
    padding: 8px;
  }
  .footerTitle > h2::before {
    right: 0;
    margin: 0 auto;
  }
  .footerItemsLinks > li > a {
    justify-content: center;
  }
  .addressIcon {
    width: 20px;
    height: 20px;
  }
  .reservationSection {
    background-position: right center;
  }
  header.headerSection {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    background-color: transparent;
  }
  header.headerSection.isSticky {
    background-color: var(--primary);
  }
  .orderOnlineSection.spaceLR {
    --borderRadius: 0;
    margin: 0;
    padding: 160px 0;
  }
  .footerTitle {
    padding-bottom: 0;
  }
  .footerCol {
    margin-bottom: 30px;
  }
  .floatingBtnMb a.btn {
    padding: 14px 10px;
  }
}
@media (max-width:577px) {
  .newsLetterCol {
    padding: 6px;
  }
}
@media (max-width:480px) {
  .newsLetterCol {
    flex-direction: column;
  }
  .newsLetterCol .form-control {
    padding: 10px;
  }
}
@media (max-width:360px) {
  .modalNewstyle .rightIconFld > .inputFieldIcon {
    right: 14px;
  }
  .formStyle .rightIconFld .form-control {
    padding-right: 40px;
  }
  .formStyle .form-control {
    font-size: 14px;
  }
  .inputFieldIcon {
    height: auto;
    width: 20px;
  }
  .modalNewstyle#reservationModal {
    --xSpace: 10px;
  }
}

 /* User Login CSS */

.userLogin {
  position: relative;
}
.userLogin .dropMenu {
	position: absolute;
	top: 100%;
	background: black;
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.9);
	width: 210px;
	text-align: left;
	right: 0;
	display: none;
	z-index: 9;
	padding: 6px 0;
	border-radius: 8px;
}
.userLogin > a {
	padding: 8px 16px 8px 0;
	display: flex;
	align-items: center;
	column-gap: 6px;
	position: relative;
}
.userLogin > a::before {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
	width: 14px;
	height: 14px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='white' d='M201.4 374.6c12.5 12.5 32.8 12.5 45.3 0l160-160c12.5-12.5 12.5-32.8 0-45.3s-32.8-12.5-45.3 0L224 306.7 86.6 169.4c-12.5-12.5-32.8-12.5-45.3 0s-12.5 32.8 0 45.3l160 160z'/%3E%3C/svg%3E");
	background-size: contain;
	background-repeat: no-repeat;
}
.userLogin .userName {
  font-size: 16px;
  font-weight: 500;
}
.userLogin .dropMenu a {
	padding: 8px 14px;
	display: block;
	color: var(--white);
	font-size: 14px;
  line-height: 1.2;
	font-weight: normal;
  transition: padding-left var(--transition), background-color var(--transition);
}
.userLogin .dropMenu a:hover {
	background-color: rgba(255, 255, 255, 0.03);
	padding-left: 20px;
}

/* custom css for theme 24 */
#loginModal .modal-header button, #registerModal .modal-header button{
  margin-right: -550px;
  margin-top: -70px;
}
/* #loginModal label,
#registerModal label {
  color: var(--white) !important;
} */
#forgotPasswordModal .formStyle .rightIconFld > .fldIcon {
    position: absolute;
    right: 20px;
    top: 50%;
    -moz-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    pointer-events: none;
}
#forgotPasswordModal .formStyle .labelStyle {
  text-align: center !important;
}
#otpVerifyModal .form-group {
  margin-bottom: 10px;
}
#otpVerifyModal .modal-content {
  padding-bottom: 20px;
}
/* h4#registerModalLabel, h4#loginModalLabel {
    color: var(--white);
} */
/* label .form-check-label {
  color: var(--white);
} */
/* .modalNewstyle .text-center .fw-medium {
    color: var(--white);
} */
.parsley-errors-list {
    margin: 10px 0 3px;
}
/* #openinghours .titleLbl.mb-2 {
    color: var(--white);
} */
.socialMenu {
    justify-content: flex-start;
    display: flex;
}
@media (max-width:565px) {
  #loginModal .modal-header button, #registerModal .modal-header button {
      margin-right: -300px !important;
      margin-top: -50px !important;
  }
  .socialMenu {
    justify-content: center;
    display: flex;
  }
}

/* Mobile Cart footer section CSS */
.mobile_footer_tape {
  position: relative;
  z-index: 999;
  display: none;
  color: #1B2126;
}
.mobile_footer_tape .pageContent {
  padding: 0;
  position: relative;
}
@media (max-width: 1199px) {
  .mobile_footer_tape {
    display: block;
  }
  .mobile_footer_tape .sidebarright {
    position: fixed;
    left: 0;
    right: 0;
    top: auto;
    bottom: 0;
    width: 100%;
    background-color: transparent;
    z-index: 11;
    margin: 0;
    overflow-y: inherit;
    transition: all 300ms ease-in-out 0s;
    transform: translateY(200%);
  }
  .mobile_footer_tape .nwCartMain {
    background-color: #FFFFFF;
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.14);
    border-radius: 30px 30px 0 0;
    padding: 15px;
  }
  .mobile_footer_tape .nwCartMain .nwCartTitle {
    position: relative;
    padding: 0 0 15px;
    border-bottom: 1px solid #E3E3E3;
  }
  .mobile_footer_tape .nwCartMain .nwCartTitle h2 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0;
  }
  .mobile_footer_tape .nwCartMain .nwCartTitle .cartBackIcon {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    margin-top: -6px;
  }
  .mobile_footer_tape .nwCartMain .nwCartTitle .cartBackIcon img {
    display: block;
  }
  .mobile_footer_tape .nwCartInner {
    max-height: calc(100vh - 200px);
    overflow-y: auto;
    overflow-x: hidden;
    padding: 10px 0 70px;
  }
  .mobile_footer_tape .cartCardImg {
    width: 50px;
  }
  .mobile_footer_tape .cartCardImg img {
    width: 50px;
    height: 50px;
    border-radius: 12px;
    object-fit: cover;
  }
}
.mobile_footer_tape .nwaddDetailInner {
  margin-top: 25px;
}
.mobile_footer_tape .nwaddDetail {
  border-bottom: 1px solid #E3E3E3;
  margin-bottom: 15px;
  padding-bottom: 15px;
}
.mobile_footer_tape .nwaddDetail h2 {
  font-size: 14px;
  margin: 0;
}
.mobile_footer_tape .nwaddDetail p {
  margin: 0 0 2px;
  font-size: 14px;
  line-height: 1.2;
  color: #130F26;
}
.mobile_footer_tape .textandwordWrap span {
  font-size: 10px;
  display: inline-block;
}
.mobile_footer_tape .sizeCol > p {
  font-size: 12px;
  margin: 0;
}
.mobile_footer_tape .edRMainCol {
  padding-top: 10px;
}
.mobile_footer_tape .rEdCol ul li {
  display: inline-block;
  vertical-align: middle;
  font-size: 14px;
  font-weight: 500;
}
.mobile_footer_tape .rEdCol ul li + li {
  margin-left: 15px;
}
.mobile_footer_tape .rEdCol ul li span {
  display: inline-block;
  vertical-align: middle;
}
.mobile_footer_tape .rEdCol ul li span img {
  display: block;
}
.mobile_footer_tape .cart-inc-dec .quantity {
  border: 1px solid #dddddd;
  width: 84px;
  height: 30px;
  border-radius: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
.mobile_footer_tape .cart-inc-dec .quantity .minus {
  border: 0;
  background-color: transparent;
  font-size: 40px;
  line-height: 1;
  font-weight: normal;
  box-shadow: none;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTEiIGhlaWdodD0iMiIgdmlld0JveD0iMCAwIDExIDIiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CiAgPHBhdGggZD0iTTAuNSAxSDEwLjUiIHN0cm9rZT0iYmxhY2siIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4=");
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 0;
  height: 100%;
  width: 26px;
  flex: 0 0 auto;
  border-radius: 30px 0px 0px 30px;
  box-shadow: none;
}
.mobile_footer_tape .cart-inc-dec .quantity .qty {
  font-size: 14px;
  font-weight: 400;
  width: 25px;
  height: 100%;
  background-color: transparent;
  border: none;
  box-shadow: none;
  color: #000;
  flex: 1 0 0;
  text-align: center;
}
.mobile_footer_tape .cart-inc-dec .quantity .plus {
  border: 0;
  background-color: transparent;
  box-shadow: none;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iMTIiIHZpZXdCb3g9IjAgMCAxMiAxMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTYgMVYxMSIgc3Ryb2tlPSJibGFjayIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIiBzdHJva2UtbGluZWpvaW49InJvdW5kIi8+CjxwYXRoIGQ9Ik0xIDZIMTEiIHN0cm9rZT0iYmxhY2siIHN0cm9rZS1saW5lY2FwPSJyb3VuZCIgc3Ryb2tlLWxpbmVqb2luPSJyb3VuZCIvPgo8L3N2Zz4=");
  background-repeat: no-repeat;
  background-position: center center;
  font-size: 0;
  height: 100%;
  width: 26px;
  flex: 0 0 auto;
  border-radius: 0px 30px 30px 0px;
  box-shadow: none;
}
.mobile_footer_tape .addchilliSelect {
  position: relative;
  transition: all 300ms ease-in-out 0s;
}
.mobile_footer_tape a.removeStyle {
  color: #d33315;
}
.mobile_footer_tape .nwaddText h3 {
  font-size: 16px;
  color: #130F26;
  font-weight: 700;
  margin: 0;
}
.floatingCart {
  padding: 15px;
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #FFFFFF;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  border-radius: 30px 30px 0 0;
  z-index: 7;
}
.btn.payBtn {
  font-size: 14px;
  line-height: 1.3;
  display: inline-flex;
  padding: 20px;
}
.btn.payBtn> span {
  padding-left: 5px !important;  
}
@media (max-width: 575px) {
    .btn.payBtn> span {
        padding: 0px !important;
    }
}
@media (max-width: 1199px) {
  .cartSlide .mobile_footer_tape .sidebarright {
    transform: translateY(0%);
  }
  .p2pCol {
    padding: 20px 15px;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #FFFFFF;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 20px 20px 0 0;
    z-index: 9999;
  }
  .priceLgText {
    font-size: 22px;
    font-weight: bold;
  }
  html.cartSlide {
    position: relative;
    overflow: hidden;
  }
  html.cartSlide::before {
    content: "";
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transition: all 300ms ease-in-out 0s;
    background-color: rgba(19, 15, 38, 0.8);
    z-index: 100;
  }
}
.nwCartMain .form-row.align-items-center,
.floatingCart .form-row.align-items-center {
  display: flex !important;
}
.floatingCart .cartPrice > span,
.nwCartMain .nwaddText h3 {
  font-weight: 600;
}
.nwCartMain .nwaddDetail .form-row {
  display: flex !important;
  gap: 10px;
}
.nwCartMain .payBtn,
.floatingCart .payBtn {
  background-color: var(--primary-theme-color);
  color: white !important;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: none;
    right: 10px;
    left: auto;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: none;
    left: 10px;
    right: auto;
}
#otpVerifyModal button.btn.btnPrimary.w-100 {
  margin-top: 10px;
}